package com.chinacreator.process.bean;

public class CsHisBean {

	private String cpid;
	private String spid;
	private String userid;
	private String histype;
	private String result;
	private String vipcode;
	private String vipcpid;
	
	public String getVipcode() {
		return vipcode;
	}
	public void setVipcode(String vipcode) {
		this.vipcode = vipcode;
	}
	public String getVipcpid() {
		return vipcpid;
	}
	public void setVipcpid(String vipcpid) {
		this.vipcpid = vipcpid;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getHistype() {
		return histype;
	}
	public void setHistype(String histype) {
		this.histype = histype;
	}
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
	
	
}
